<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon>
    </ApplicationIcon>
    <AssemblyKeyContainerName>
    </AssemblyKeyContainerName>
    <AssemblyName>CommunityServer.Galleries</AssemblyName>
    <AssemblyOriginatorKeyFile>
    </AssemblyOriginatorKeyFile>
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>Library</OutputType>
    <RootNamespace>CommunityServer.Galleries</RootNamespace>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <StartupObject>
    </StartupObject>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <OutputPath>bin\Debug\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>true</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>false</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>full</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <OutputPath>bin\Release\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>false</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>true</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>none</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ComponentArt.Web.UI, Version=2006.1.1104.2, Culture=neutral, PublicKeyToken=9bc9f846553156bb, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Framework2\ComponentArt.Web.UI.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System">
      <Name>System</Name>
    </Reference>
    <Reference Include="System.Data">
      <Name>System.Data</Name>
    </Reference>
    <Reference Include="System.Drawing">
      <Name>System.Drawing</Name>
    </Reference>
    <Reference Include="System.Web">
      <Name>System.Web</Name>
    </Reference>
    <Reference Include="System.Web.Services">
      <Name>System.Web.Services</Name>
    </Reference>
    <Reference Include="System.Xml">
      <Name>System.XML</Name>
    </Reference>
    <Reference Include="Telligent.CommunityServer.Metadata.Extractor, Version=2.3.0.60414, Culture=neutral">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Telligent.CommunityServer.Metadata.Extractor.dll</HintPath>
    </Reference>
    <Reference Include="Telligent.Web.UI, Version=1.0.3.0, Culture=neutral">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Telligent.Web.UI.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="AssemblyVersionInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\CSGalleryPage.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Components\CustomCSSHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Gallery.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryAttachmentSettings.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryCacheSettings.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryConfiguration.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryEmails.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryFeedbackItem.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryFeedbackQuery.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryPermission.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryPost.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryPostCategory.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryRoleQuota.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GallerySlideshowHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GallerySlideshowWriter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryThreadQuery.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryUrls.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\GalleryUserCookie.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\ImageHandling.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\ImportItem.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\ImportPhotoJob.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\AutoGalleryCreate.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\CensorModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\FeedbackHtmlFormatting.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\GalleryEmailNotificationModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\GalleryFormattingModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\HtmlScrubberModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\MaxPictureSizeModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\TrackbackModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\PostConfigHelper.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\RebuildItem.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\RebuildThumbnailsJob.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\SingleGalleryLocation.cs" />
    <Compile Include="Components\Syndication\AggregateRssHandler.cs" />
    <Compile Include="Components\Syndication\AggregateRssWriter.cs" />
    <Compile Include="Components\Syndication\BaseGalleryRssWriter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\BaseGallerySyndicationHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\GalleryCategoryRssWriter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\GalleryCommentRssHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\GalleryCommentRssWriter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\GalleryRssHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\GalleryRssWriter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\GalleryTagsRssWriter.cs" />
    <Compile Include="Components\Syndication\RssCommentHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\TrackBackHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\TrackBackNotificationProxy.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\About.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Aggregate\AggregateGalleryListing.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Aggregate\AggregatePagingControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Aggregate\AggregatePortalPictureListing.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Aggregate\AggregatePortalPictureScroller.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Aggregate\AggregateUpdatedGalleriesListing.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\BaseControls\GalleryAdminTemplatedWebControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\BaseControls\GalleryBaseTemplatedWebControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\BaseControls\GalleryTemplatedWebControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\BaseControls\GalleryThemedControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\CategoryDetails.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\CategoryListing.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\CategoryTree.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\CommentForm.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\EmailSubscriptionList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\EntryComments.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\ExifListing.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\GalleryDetails.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\GalleryImage.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\GalleryLinks.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\GallerySideBar.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\GalleryTitleHeader.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\OrderPrintForm.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\PictureDetails.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\PictureListing.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\PictureSizes.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\RatingListing.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\SearchResults.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\SendToFriend.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Skins\LayoutTemplate.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Skins\Page.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Skins\ThemeManager.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Slideshow.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\SlideshowPro.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\TagBreadCrumb.cs" />
    <Compile Include="Controls\TagBrowser.cs" />
    <Compile Include="Controls\TagCloud.cs" />
    <Compile Include="Controls\TagCloudContainer.cs" />
    <Compile Include="Controls\Utility\AdminNavigationMenu.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\CategoryCheckBoxList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\CurrentGalleryControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\CurrentSearch.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\GalleryRatePost.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\GalleryRepeater.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\GalleryThreadSortDropDownList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\HighlightPicture.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\InLinePictureTextEditor.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\InlineTagEditor.cs" />
    <Compile Include="Controls\Utility\Links.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\NavigationMenu.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\PagingControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\ParentCategoryDropDown.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\PortalPictureListing.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\PostPager.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\QuickAddPhoto.cs" />
    <Compile Include="Controls\Utility\RandomGallery.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\RandomPicture.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\Script.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utility\SlideshowLink.cs" />
    <Compile Include="Controls\ViewAggregate.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\CategorizationType.cs" />
    <Compile Include="Enumerations\GalleryEmailType.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\GalleryImageType.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\GalleryPostConfig.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\GalleryPostPublishedFilter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\GalleryPostType.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\GalleryQuotaType.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\GalleryThreadSortBy.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\GalleryThreadType.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\PropertyFormat.cs" />
    <Compile Include="Enumerations\RssType.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\WatermarkPosition.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\WatermarkType.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Galleries.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="GalleryApplication.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="GalleryEmails.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="GalleryGroups.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="GalleryPermissions.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="GalleryPostCategories.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="GalleryPosts.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="GalleryRoleQuotas.cs" />
    <Compile Include="HttpHandler\GalleryPicturesHttpHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Providers\GalleryBrowseableList.cs" />
    <Compile Include="Providers\GalleryDataProvider.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Services\GalleryService.cs">
      <SubType>Component</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Components\CommunityServerComponents20.csproj">
      <Project>{A4BA7D45-2288-4690-9629-2A9C2A59DB98}</Project>
      <Name>CommunityServerComponents20</Name>
    </ProjectReference>
    <ProjectReference Include="..\Controls\CommunityServerControls20.csproj">
      <Project>{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}</Project>
      <Name>CommunityServerControls20</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>